@media screen and (min-width: 1024px) {

    ul#menu-sistemi li p.title span {
        display: none;
    }

    
}

@media screen and (min-width: 1500px) {
    .container {
        width: 1400px;
    }
}

@media screen and (max-width: 1500px) {
    #sistemi-home .text {
        width: 60%;
    }

    #sistemi-home .text .titolo {
        line-height: 36px;
        font-size: 32px;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.80);
    }
}

@media screen and (max-width: 1480px) {
    #appprogress .text h2 {
        font-size: 28px;
    }
}

/*
@media screen and (max-width: 1400px) {
	.elenco-page {height: 450px;}
}
*/
@media screen and (max-width: 1280px) {
    .menu-hl {
        font-size: 13px;
    }

    .submenu ul li a {
        font-size: 14px;
        height: 70px;
    }

    .bread {
        margin-top: 15px;
    }

    .azienda-pg .left-index {
        width: 18%;
    }

    .azienda-pg .left-index ul li {
        line-height: 1.3;
    }

    .azienda-pg .left-index ul li a {
        font-size: 15px;
    }


    #sistemi-home .container {
        position: absolute;
        display: flex;
        align-items: center;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #sistemi-home .container, #sistemi-home .text {
        width: 80%;
    }

    #sistemi-home .text .titolo {
        line-height: 28px;
        font-size: 26px;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.80);
    }
}

@media screen and (max-width: 1200px) {
    .elenco-head .text {
        -webkit-box-flex: 2;
        -moz-box-flex: 2;
        -webkit-flex: 2;
        -ms-flex: 2;
        flex: 2;
        flex: -webkit-2;
    }

    .top-head .top-menu-sx ul li a,
    .top-head .top-menu-dx p a,
    .top-head .top-menu-dx ul li a {
        font-size: 13px;
    }

     .formazione-box .assoposa-slider {
        width: 50%;
    }
}

@media screen and (max-width: 1024px) {

    .submenu .sub-cont {
        padding: 30px 20px
    }

    .top-head .top-menu-sx ul li a,
    .top-head .top-menu-dx p a,
    .top-head .top-menu-dx ul li a {
        font-size: 12px;
        padding-right: 10px;
    }

    .top-head .top-menu-dx ul li img {
        width: 18px;
        height: 18px;
        margin: 2px 0;
    }

    nav ul.main-menu > li > span,
    nav ul.main-menu > li > a,
    nav ul.main-menu > li {
        font-size: 14px;
        padding: 10px;
        font-weight: 600;
        letter-spacing: 1px;
    }

    .submenu .logo-drop {
        display: none
    }

    .full-slider .slide {
        height: 500px;
        padding-top: 270px;
    }

    .full-slider .slide h3 {
        font-size: 36px
    }

    .evidenza-slider .text .title {
        font-size: 16px;
        margin-bottom: 0;
    }

    .news-home .pp-btn,
    .evidenza-slider .text .pp-btn {
        float: left;
    }

    h2.titolo {
        font-size: 28px
    }

    .news-home p.title {
        font-size: 14px
    }

    .news-home p {
        font-size: 13px
    }

    .pp-btn {
        padding: 8px 20px;
        width: 140px;
        font-size: 14px;
    }

    .prod-slider .prod {
        height: 200px
    }

    a, p, span, ul li {
        font-size: 13px
    }

    h2 {
        font-size: 24px;
    }

    .formazione-box .text h2 {
        margin-bottom: 10px
    }

    .diconodinoi {
        background-size: cover
    }

    .diconodinoi .text {
        padding: 60px 0
    }

    #appprogress {
        background-size: cover
    }

    #appprogress .text {
        padding: 60px 0
    }


    .head .logo {
        position: relative;
        left: 0px;
        float: left;
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
    }

    .head .logo img {
        height: 55px !important;
        margin: 8px 0px;
    }

    .news-home {
        padding: 50px 0
    }

    .news-home .news {
        padding: 0 15px
    }

    .submenu ul li {
        width: 48%
    }

    .submenu ul li a {
        height: 60px;
        font-size: 14px;
    }

    .search-bar input {
        width: 200px;
        font-size: 15px;
    }

    .prod-slider .prod .overlay {
        opacity: 1
    }

    .prod-slider .prod a {
        width: 140px;
        padding: 8px 20px;
        font-size: 14px;
    }

    .filtri-elenco p {
        font-size: 20px
    }

    .risultati li .title {
        font-size: 18px
    }

    .filtri-elenco {
        padding: 20px 0
    }

    h1.dett-h1 {
        font-size: 24px
    }

    .slider-finiture {
        margin-top: 80px;
        padding: 0 70px;
    }

    .finiture-section {
        height: 145px
    }

    .submenu ul#menu-sistemi li {
        width: 18%;
        margin: 0px 1% 10px;
        float: left;
        background-color: #f5f7f9;
        transition: all 0.2s;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        text-align: left;
        height: 60px !important;
    }

    .submenu ul#menu-sistemi li a {
        height: 60px !important;
        font-size: 14px;
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
    }

    .submenu #menu-sistemi a img {
        display: none;
    }

    .submenu #menu-sistemi a div.desc-sist {
        position: relative;
    }

    .submenu #menu-sistemi a div.desc-sist p {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        text-align: left;
        position: relative;
    }

    .submenu ul#menu-sistemi li.all-link {
        background-color: #00aee5;
    }

    .submenu ul#menu-sistemi li.all-link div.desc-sist span {
        background-color: #fff !important;
    }

    .submenu ul#menu-sistemi li.all-link a {
        color: #fff !important
    }

    .submenu #menu-sistemi li.all-link a div.desc-sist {
        position: relative;
        bottom: 0px !important;
        right: 0;
    }


    #sistemi-home .container {
        position: absolute;
        display: flex;
        align-items: center;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #sistemi-home .container, #sistemi-home .text {
        width: 80%;
    }

    #sistemi-home .text .titolo {
        line-height: 28px;
        font-size: 26px;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.80);
    }
}

@media screen and (max-width: 992px) {
    .sedi-flex .width-20 {
        width: 33%;
    }

    .recapiti {
        overflow: hidden;
    }

    .videobox {
        width: 90%;
    }

    .azienda-pg .left-index {
        display: none
    }

    .az-sec .text {
        margin: 40px 0
    }

    .dett-news .text {
        text-align: justify;
        margin: 30px 0;
    }

    .formazione-box .formazione-slider {
        width: 400px;
        max-width: 100%;
    }

    footer {
        padding: 30px 0;
    }

    footer .footer-logo {
        margin: 0 auto 20px;
        display: block;
    }

    footer .right {
        text-align: right;
        margin-top: 20px;
    }

    .submenu ul#menu-sistemi li {
        width: 23%;
    }

    #sistemi-home .container {
        left: auto;
        transform: none;
        top: 10%;
    }

    #sistemi-home .container, #sistemi-home .text {
        width: 100%;
    }

    #sistemi-home .text .titolo {
        line-height: 28px;
        font-size: 26px;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.80);
    }

    #appprogress .text h2 {
        font-size: 22px;
    }

    #appprogress .text p {
        font-size: 16px;
        font-weight: lighter;
        line-height: 23px;
        text-align: right;
    }

    #appprogress .button-store {
        justify-content: flex-end;
    }

    .formazione-box .assoposa-slider {
        width: 100%;
    }
}

@media screen and (max-width: 800px) {

    .sedi-flex .width-20 {
        width: 50%;
    }

    nav ul.main-menu > li {
        padding: 10px
    }

    header .head {
        height: 65px;
        padding: 5px 0;
    }

    nav ul.main-menu > li > span,
    nav ul.main-menu > li > a,
    nav ul.main-menu > li {
        letter-spacing: 0px;
    }

    .head .profiles-logo img {
        height: 45px;
        margin: 5px 0;
    }

    .popup-cont {
        width: 90%;
        max-height: 90%;
        overflow: auto;
    }

    .head .logo img {
        height: 50px !important;
        margin: 2px 0;
    }

    .search-bar input,
    .search-bar .search-open {
        margin: 5px 0;
    }

    .full-slider .slide {
        height: 450px;
        padding-top: 230px;
    }

    .full-slider .slide h3 {
        font-size: 30px
    }

    .top-head .top-menu-dx ul {
        display: none
    }

    nav ul.main-menu > li {
        letter-spacing: 0
    }

    .row-newsletter {
        display: block;
        padding: 0 20px;
    }

    .diconodinoi {
        padding: 0 20px;
    }

    #appprogress .layer {
        padding: 0 20px;
    }

    #appprogress .text {
        text-align: right;
    }

    .newsletter {
        padding: 80px 0
    }

    .categorie-list li .overlay {
        height: 80%;
        width: 90%;
    }

    .categorie-list li .text {
        width: 80%
    }

    .categorie-list li .text .title {
        font-size: 24px
    }

    .categorie-list li .text .hide-p {
        display: block
    }

    .categorie-list li .text .pp-btn {
        padding: 10px 10px;
        width: 160px;
    }

    .elenco-page {
        margin-top: 140px
    }

    .elenco-title {
        font-size: 24px
    }

    .elenco-title span {
        margin-top: 5px
    }

    #filtri select,
    #filtri input {
        margin-bottom: 10px;
    }

    #sistemi-home .container {
        left: auto;
        transform: none;
        top: 10%;
    }

    #sistemi-home .container, #sistemi-home .text {
        width: 100%;
    }

    #sistemi-home .text .titolo {
        line-height: 20px;
        font-size: 20px;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.80);
    }

    #appprogress .button-store a img {
        height: 40px;
    }
}

@media screen and (max-width: 768px) {
    .recapiti .text {
        height: auto;
        min-height: 0;
        margin-bottom: 20px;
    }

    .maps {
        margin: 0px -15px 20px;
    }

    .risultati li .text {
        height: auto;
    }

    .submenu ul#menu-sistemi li {
        width: 48%;
    }
}

@media screen and (max-width: 700px) {
    .bread {
        margin-top: 10px;
        padding: 5px 10px;
    }

    .bread p,
    .bread ul li,
    .bread ul li span,
    .bread ul li a {
        font-size: 11px;
    }

    .topper {
        padding: 6px 0;
        background: rgba(0,0,0,0.8);
    }

    .topper .lang-ul li a img {
        vertical-align: top;
    }

    .top-head,
    .top-menu-dx,
    .head .profiles-logo,
    .topper .social,
    .search-bar {
        display: none;
    }

    footer .menu2-mobile {
        display: block;
        text-align: center;
        padding: 15px 0;
    }

    .evidenza-slider .text {
        padding: 10px 0 0;
    }

    .elenco-page {
        height: auto;
    }

    .elenco-page .overlay-img {
        background-image: none !important;
    }

    .elenco-head {
        margin: 0;
    }

    .filtri-elenco .descrizione p {
        margin-bottom: 20px;
    }

    .map-referenze #map {
        height: 300px;
    }


    #sistemi-home .container {
        left: auto;
        transform: none;
        top: 10%;
    }

    #sistemi-home .container, #sistemi-home .text {
        width: 100%;
    }

    #sistemi-home .text .titolo {
        line-height: 20px;
        font-size: 20px;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.80);
    }

    #schedeTecniche thead tr:nth-child(2) {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    header .top-head {
        background-color: #444;
        text-transform: none;
        padding: 6px 0;
    }

    .top-menu-mobile {
        color: #fff;
        font-size: 12px;
        border: 0;
        padding: 0;
        margin: 0;
        background-color: transparent;
    }

    .top-menu-mobile img {
        vertical-align: top
    }

    .top-menu-sx {
        float: left
    }

    .top-menu-sx ul {
        display: none;
    }

    .top-head .top-menu-sx ul li a,
    .top-head .top-menu-dx p a,
    .top-head .top-menu-dx ul li a {
        padding: 0;
    }

    .top-head .top-menu-dx p {
        padding-left: 10px
    }

    .head .head-mobile {
        display: block;
        text-align: right;
        float: right;
    }

    .head-mobile .search-mobile,
    .head-mobile .ham-mobile {
        background-color: transparent;
        border: 0;
        margin: 7px 0px;
    }

    .submenu {
        position: relative;
        top: 5px;
        display: none;
        opacity: 1;
        border: 2px solid #f2f4f6;
    }

    .submenu .sub-cont {
        padding: 10px 0;
        box-shadow: none;
    }

    .menu-hl {
        display: none;
    }

    .submenu ul li,
    .submenu ul#menu-sistemi li {
        width: 100%;
        margin: 0 0 5px;
    }

    .submenu ul li a,
    .submenu ul#menu-sistemi li a {
        height: 40px !important;
        font-size: 13px;
        text-align: left;
    }

    .cerca-mobile {
        display: none;
        position: absolute;
        top: 88px;
        left: 0;
        background: #fff;
        width: 100%;
        padding: 10px;
        box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
    }

    .cerca-mobile input {
        width: 80%;
        float: left;
        border: 0;
        height: 25px;
    }

    .cerca-mobile .search-open {
        width: 20%;
        height: 25px;
        background-color: #444;
        color: #fff;
        float: right;
        border: 0;
        font-size: 12px;
    }

    nav {
        display: none;
        position: absolute;
        top: 88px;
        left: 0;
        background: #fff;
        box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
        text-align: center;
    }

    nav ul.main-menu {
        display: block
    }

    nav ul.main-menu > li {
        padding: 8px 0
    }

    header .head {
        height: 55px
    }

    h2.titolo {
        font-size: 20px
    }

    .head .logo img {
        height: 40px !important
    }

    .head .search-bar {
        display: none
    }

    .full-slider .slide {
        height: 220px;
        padding-top: 60px;
        margin-top: 60px;
    }

    .full-slider .slide h3 {
        width: 70%;
        font-size: 22px;
    }

    .full-slider .slide p {
        font-size: 17px
    }

    .evidenza-slider .slide {
        display: block;
        text-align: center;
    }

    .evidenza-slider .text .title {
        font-size: 16px;
        margin: 10px 0;
    }

    .news-home .pp-btn,
    .evidenza-slider .text .pp-btn {
        float: none;
        display: inline-block;
    }

    .evidenza-slider .img img {
        max-height: 150px;
        display: inline-block;
    }

    .evidenza-slider .owl-carousel .owl-dots {
        margin-top: 15px
    }

    .inevidenza {
        padding: 20px 0
    }

    .news-home {
        padding: 20px 0
    }

    .news-home .text {
        margin-bottom: 20px;
        text-align: center;
    }

    .prod-slider {
        margin: 20px 0 0
    }

    .prod-slider .owl-prev,
    .prod-slider .owl-next {
        width: 40px;
        height: 40px;
    }

    .slider-finiture {
        padding: 0 55px
    }

    .slider-finiture .owl-prev,
    .slider-finiture .owl-next {
        width: 35px;
        height: 35px;
        background-color: #444;
    }

    .slider-finiture .owl-prev {
        left: -40px;
    }

    .slider-finiture .owl-next {
        right: -40px;
        left: auto;
    }

    .formazione-box .slide {
        display: block
    }

    .formazione-box .text {
        padding: 15px 0
    }

    .diconodinoi .text {
        width: 100%;
    }

    .diconodinoi .text h2 {
        font-size: 24px
    }

    #appprogress .button-store {
        justify-content: flex-end;
    }

    #appprogress .layer {
        background-color: rgba(0, 0, 0, 0.5);
    }

    #appprogress .text {
        width: 100%;
        font-size: 14px;
        line-height: 16px;
        padding: 30px 0;
        text-align: right;
    }

    #appprogress .text p {
        font-size: 14px;
        line-height: 20px;
    }

    #appprogress .text h2 {
        font-size: 22px;
    }

    .newsletter {
        padding: 40px 0
    }

    .newsletter h2 {
        font-size: 24px
    }

    h2 {
        font-size: 20px
    }

    h1.page-title {
        font-size: 24px;
        padding: 10px 0px 30px;
    }

    .gen-page {
        padding: 0px 0px 0
    }

    .categorie-list li {
        height: auto;
    }

    .categorie-list li .overlay {
        height: auto;
        width: auto;
        top: 10px;
        bottom: 10px;
        left: 10px;
        right: 10px;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
    }

    .categorie-list li .text {
        position: relative;
        top: 0;
        padding: 30px;
        left: 0;
        transform: translate(0,0);
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        width: 100%;
        transition: all 0.6s;
        -webkit-transition: all 0.6s;
        -moz-transition: all 0.6s;
    }

    .elenco-head {
        display: block
    }

    .dett-sec1 {
        display: block
    }

    .dett-sec1 .img {
        padding: 0;
        margin-bottom: 15px;
        width: 100%;
    }

    .dett-sec1 .text {
        padding: 0;
        width: 100%;
        margin-top: 20px;
    }

    .row-info .posa_ul li {
        display: block;
    }

    .row-info .posa_ul li img {
        max-width: 100%;
        margin: 0 auto 10px;
        display: block;
    }


    .row-btns button {
        margin: 5px 10px;
        height: 45px;
        line-height: 45px;
    }

    .row-info .nav-tabs > li.active > a .freccia {
        display: none;
    }

    .row-info > .nav {
        display: block;
        padding: 0;
    }

    .row-info .ico-tab {
        display: none
    }

    .row-info > .nav li {
        width: 100%
    }

    .row-info .nav-tabs > li > a,
    .row-info .nav-tabs > li > a:hover {
        padding: 10px;
        border-top: 2px solid #ffffff;
    }

    .row-info .tab-content {
        padding: 20px 10px
    }

    .row-info > .nav li:first-child,
    .row-info > .nav li {
        border: 0;
    }

    .misure-list {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        -webkit-column-gap: 0px;
        -moz-column-gap: 0px;
        column-gap: 0px;
    }

    .elenco-page {
        margin-top: 0px
    }

    .slider-finiture .owl-carousel .item-fin .img {
        margin-bottom: 10px
    }

    .az-sec .prod-slider .prod .overlay {
        opacity: 0;
    }

    footer {
        padding: 20px 0;
        text-align: center;
    }

    footer .right {
        text-align: center;
        margin-top: 10px;
    }

    footer .footer-logo {
        width: 150px;
        height: auto;
        margin-bottom: 10px;
    }

    #webinar .htmlcontent a#richiedi-info {
        background-color: #f8ff17;
        color: #000;
        padding: 10px;
        text-align: center;
        margin: 0 auto;
        display: block;
        width: 300px;
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        margin-top: 10px;
    }

    #cat_menu_814 .sub-cont {
        margin-top: 0;
        padding: 15px;
    }

    header {
        position: static;
        display: block;
    }

    nav {
        z-index: 999;
        height: auto;
        max-height: 10000px
    }

    .submenu ul#menu-sistemi li {
        width: 100%;
        height: 40px !important;
    }

    .full-slider .slide {
        margin-top: 0px;
    }

    #sistemi-home .container {
        position: relative;
        top: auto;
        left: auto;
        display: flex;
        align-items: center;
        width: 100%;
        background: #fff;
        transform: none;
        padding: 20px;
    }

    #sistemi-home .container .text {
        width: 100%;
        color: #333;
    }

    #sistemi-home .container .text .titolo {
        color: #333;
        text-shadow: none;
    }

    #sistemi-home .text .titolo {
        font-size: 14px;
        line-height: 16px;
    }

    #sistemi-home .container a {
        background-color: #444444
    }
}

@media screen and (max-width: 500px) {
    .sedi-flex .width-20 {
        width: 100%;
    }
}
